---
name: Brent Newton
start_date: 2020-02-10
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/engineering/infrastructure/engineering-management/#director-of-infrastructure-reliability">Director
  of Infrastructure, Reliability</a>
reports_to: steveloyd
picture: brentnewton.jpg
twitter:
gitlab: brentnewton
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
story: ''
specialty: Reliability

